CVE-2016-10270

Priority
Description
LibTIFF 4.0.7 allows remote attackers to cause a denial of service
(heap-based buffer over-read) or possibly have unspecified other impact via
a crafted TIFF image, related to "READ of size 8" and
libtiff/tif_read.c:523:22.
Notes
Package
Source: tiff (LP Ubuntu Debian)
Upstream:released (4.0.7-2)
Ubuntu 14.04 ESM (Trusty Tahr):not-affected
Ubuntu 16.04 LTS (Xenial Xerus):not-affected
More Information

Updated: 2020-03-18 22:43:20 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)